@charset "utf-8";
/* CSS Document */

/* Phone */

@media all and (max-width: 479px) {

/* Phone Responsive Menu */

#block-superfish-1 li a {
	color: #FFF;
}
#block-superfish-1 {
	height: 1px;
}
#block-superfish-1 ul.menu, #block-superfish-1 ul .menu {
	list-style: none !important;
	list-style-type: none !important;
}
#block-superfish-1 li {
	list-style: none !important;
	list-style-type: none !important;
}
#block-superfish-1 {
	display: none !important;
}
#block-superfish-1 ul.menu {
	display: none !important;
}
/* Front Page Panels */

.front .panel-col-first, .front .panel-col-last {
width:100%;	
}

.front .view-media {
display:none;	
}

.front .flexslider  {
background-color:#e9f1df;	
 margin: 0;
}

#logo {
margin-top:65px;	
}


#navigation {
height:0px;
margin:0;
padding:0;
}

#main {
	padding-top:0;	
}


/* Front Page Panels */

.front .panel-col-first, .front .panel-col-last {
width:100%;	
}

.front .flexslider  {
background-color:#e9f1df;	
 margin: 0;
}

.sidebars {
display:none;	
}

.sidebar-first #content {
    float: none;
    margin:0;
    width: 100%;
}

.field-name-field-image-with-caption {
	width: 480px;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-top: 0;
	padding-right: 0;
	margin: auto;
}

/* Sub Menu */
#block-menu-block-5 ul {
	width: 100%;
	margin: 0;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#block-menu-block-5 li {
	height: 35px;
	width: 100%;
	text-align: center;
	margin-bottom: 3px;
	background-color: #666666;
	display: block;
}

#block-menu-block-5  li a {
	display: block;
	vertical-algin: middle;
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'open_sanssemibold', Arial, sans-serif;
	text-decoration: none;
	display: block;
	line-height: 35px;
	width: 100%;
}
#block-menu-block-5  li a:hover {
	background-color: #6ca724;
}
#block-menu-block-5 li a:active {
	color: #78797c;
}

.page-news-media td {
padding:15px;
float:left;
}

.page-galleries .view-node-gallery-gallery-summaries td {
width:100%;	
display:block;
padding-bottom:15px;
}

.node-type-node-gallery-gallery td {
float:left;	
padding:15px;
}


}
